[Desktop Entry]
Encoding=UTF-8
Name=GNOME-Card
Name[bg]=GNOME-Карта
Name[de]=GNOME Card
Name[eo]=Gnoma kontaktilo
Name[fa]=GNOME-کارت
Name[fr]=GnomeCard
Name[ko]=그놈-카드
Name[lo]=ນາມບັດຂອງ GNOME
Name[lt]=GNOME-korta
Name[lv]=GNOME Karte
Name[mn]=GNOME Card
Name[pl]=Gnome Karta
Name[pt_BR]=Cartões Pessoais
Name[ru]=Картотека GNOME
Name[sl]=Gnome-Card
Name[ss]=Likhadi le GNOME
Name[sv]=Gnome-card
Name[th]=นามบัตรของ GNOME
Name[ven]=Garata-GNOME
Name[xh]=Ikhadi le-GNOME
Name[zh_TW]=GNOME 名片管理
Name[zu]=Ikhadi ye-GNOME
GenericName=Contact Manager
GenericName[af]=Kontak Bestuurder
GenericName[be]=Мэнэджэр кантактаў
GenericName[bg]=Мениджър на контакти
GenericName[bs]=Upravitelj kontaktima
GenericName[ca]=Gestor de contactes
GenericName[cs]=Správce kontaktů
GenericName[da]=Kontakthåndtering
GenericName[de]=Kontakte-Verwaltung
GenericName[el]=Διαχειριστής επαφών
GenericName[eo]=Kontaktadministrilo
GenericName[es]=Administrador de contactos
GenericName[et]=Aadressiraamat
GenericName[eu]=Kontaktuak Kudeatzailea
GenericName[fa]=منشی تماس‌ها
GenericName[fi]=Kontaktienhallinta
GenericName[fr]=Gestionnaire de contacts
GenericName[he]=מנהל אנשי קשר
GenericName[hr]=Rokovnik
GenericName[hu]=Névjegykezelő
GenericName[is]=Samskipta mappa
GenericName[it]=Gestione della rubrica
GenericName[ja]=コンタクトマネージャー
GenericName[lo]=ເຄື່ອງມືຈັດການນາມບັດ
GenericName[lt]=Adresų tvarkyklė
GenericName[lv]=Kontaktu Menedžeris
GenericName[mk]=Менаџер на контакти
GenericName[mn]=Контакт удирдагч
GenericName[mt]=Manager tal-kuntatti
GenericName[nb]=Kontaktbehandler
GenericName[nl]=contactenbeheer
GenericName[nn]=Kontaktbehandlar
GenericName[nso]=Molaodi wa Kgokagano
GenericName[pl]=Menedżer kontaktów
GenericName[pt]=Gestor de Contactos
GenericName[pt_BR]=Gerenciador de Contatos
GenericName[ro]=Planificator de contacte
GenericName[ru]=Карточки и контакты
GenericName[se]=Oktavuohtafuolaheaddji
GenericName[sk]=Správca kontaktov
GenericName[sl]=Upravljalnik stikov
GenericName[ss]=Umphatsi longatsindvwa
GenericName[sv]=Kontakthanterare
GenericName[ta]=¦¾¡¼÷Ò §ÁÄ¡Ç÷
GenericName[th]=เครื่องมือจัดการนามบัตร
GenericName[tr]=İlişki Yöneticisi
GenericName[uk]=Менеджер контактів
GenericName[ven]=Mulanguli ono Kwamiwa
GenericName[vi]=Trình quản lí contact
GenericName[xh]=Umphathi Wokuxhumanisa
GenericName[zh_CN]=联系人管理
GenericName[zh_TW]=名片管理程式
GenericName[zu]=Thintana nemenenja
Exec=gnomecard
Terminal=false
Icon=gnome-card.xpm
Type=Application
